/* CSS Document - contents */

#contents							{ margin: 5px 10px 5px 10px; }

/* contents - specific settings - id */
/*#contents #puzzle					{ width: 340px; height: 170px }*/

/* contents - specific settings - general */
#contents acronym					{ border-bottom-color: #9966CC; border-bottom-style: dashed; border-bottom-width: 1px }
#contents address					{ margin: 0.75em 0 0.75em 0 }
#contents blockquote				{ font-style: italic }
#contents q							{ font-style: italic }
#contents br						{ display: inherit /* Opera7 */ }
#contents cite						{ font-style: italic }
#contents cite.author				{ font-style: italic }
#contents div.image					{ margin-bottom: 1.5em; margin-top: 1.5em; text-align: center }
#contents div.definition			{ margin-bottom: 1em; margin-top: 1em }
#contents div.sample				{ background-color: #FFFFCC; border-color: #9966CC; border-style: dashed; border-width: 1px; margin-bottom: 1em; margin-top: 1em; font-family: monospace; margin: 1em; padding: 0.25em; color: #000000; text-align: left }
#contents em						{  }
#contents h2						{ background-color: transparent; color: #9966CC }
#contents h3						{ background-color: transparent; font-size: 1.25em; margin-top: 2em; color: #9966CC }
#contents h4						{ background-color: transparent; font-size: 1em; color: #9966CC; margin-top: 2em }
#contents hr						{  }
#contents img						{ border: 1px solid #CCCCCC; margin: 5px 10px 5px 0 }
#contents kbd.mouse					{ border-color: #9966CC; border-style: dotted; border-width: 1px; padding: 1px }
#contents kbd.board					{  }
#contents kbd.text					{  }
#contents p							{ margin-bottom: 0.75em; margin-top: 0.75em; text-align: justify }
#contents p.prepend					{  }
#contents p.question				{ font-weight: bold }
#contents p.answer					{  }
#contents samp						{ background-color: #FFFFCC; border-color: #9966CC; border-style: dashed; border-width: 0px; padding: 1px; color: #000000 }
#contents span.comment				{ font-size: 0.9em }
#contents .sample span.comment		{ background-color: transparent; color: #666666 }
#contents span.note-author			{ background-color: transparent; font-style: italic; color: #666666 }
#contents span.annex				{  }
#contents strong					{  }
#contents sub						{  }
#contents sup						{  }

/* contents - specific settings - lists */
#contents div.list					{ margin-bottom: 1.5em; margin-top: 1.5em }
#contents ul						{ margin-bottom: 0em; margin-top: 0em }
#contents ol						{ margin-bottom: 0em; margin-top: 0em; }
#contents li						{  }
#contents dl						{ margin-bottom: 0em; margin-top: 0em }
#contents dt						{ font-weight: bold; margin-top: 0.5em }
#contents dd						{ text-align: justify }

/* contents - specific settings - tables */
#contents div.table					{ margin-bottom: 1.5em; margin-top: 1.5em; text-align: center }
#contents caption					{ font-weight: bold; text-align: left }
#contents table						{ border-color: #999999; border-style: solid; border-width: 1px; margin: 0 auto 1.2em auto; text-align: center; border-collapse: collapse; border-spacing: 0 }
#contents thead						{ background-color: #CCCCCC; color: #000000 }
#contents tfoot						{ background-color: #999999; color: #000000 }
#contents tbody						{  }
#contents th						{ font-weight: bold; padding: 0.2em; vertical-align: top; text-align: left; border-bottom: 1px solid #999999 }
#contents td						{ padding: 0.2em; vertical-align: top; text-align: left; border-bottom: 1px solid #999999; background-color: #FFFFFF; color: #000000 }
#contents td.extra					{ background-color: #FFFFCC; color: #000000 }
#contents tr						{  }

/* contents - specific settings - column */
#contents .column2					{ width: 49%; float: left; text-align: center; margin: 1em 0 1em 0 }
#contents .column3					{ width: 32%; float: left; text-align: center; margin: 1em 0 1em 0 }
#contents .column4					{ width: 24%; float: left; text-align: center; margin: 1em 0 1em 0 }

/* contents - specific settings - images */
#contents img.f-left					{ margin-left: 0; margin-right: 10px }
#contents img.f-right				{ margin-right: 0; margin-left: 10px }
#contents img.px233x320				{ width: 233px; height: 320px; border: 0 }
#contents img.px190x200				{ width: 190px; height: 200px }
#contents img.px100x71				{ width: 100px; height: 71px }
#contents img.px93x31				{ width: 93px; height: 31px }
#contents img.px71x100				{ width: 71px; height: 100px }
#contents .column2 img				{ margin: 5px }
#contents .column3 img				{ margin: 5px }
#contents .column4 img				{ margin: 5px }


/* border: 1px solid #000000; */
/* green(#006633, #66FF00), purple(#9966CC), red(#FF0000, #FF6633), gray(#CCCCCC, #999999) */